#slider{
	margin-top:0px;
	width:100%;
	height:570px;
	overflow:hidden;
	background-color:#eee;
}

#slider ul{
	margin:0;
	padding:0;
}
#slider .slider_wrapper { position: relative; overflow: auto;text-align:center; }
#slider .slider_wrapper li { list-style: none;  }

#slider .slider_wrapper ul li { float: left;width:100%;height:570px;background-repeat:no-repeat;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  background-position: center center;	
  }

#slider .slider_wrapper ul li h2{
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	text-align:right;
	width:100%;
	font-size:22px;
	margin:0;
	margin-top:445px;
}
#slider .slider_wrapper ul li h2 span{
	background-color:#9072a4eb;
	padding:5px;
	line-height:41px;
}
#slider .slider_wrapper ul li h1{
	color:#9072a4;
	text-transform:uppercase;
	font-weight:700;
	text-align:right;
	width:100%;
	margin:0;
	margin-top:400px;
	font-size:18px;
	letter-spacing:3px;
	
}
#slider .slider_wrapper ul li h1 span{
	background-color:#fff;
	padding:6px;
}
.slider_wrapper .dots {
	margin: 0;
	padding: 0;
	position: absolute;
	left:50%;
	bottom: 8px;
	margin:0;
	margin-left: -498px;
	width: 996px;
	
}
.slider_wrapper .dots li {
	display: inline-block;
	float:right;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	background-color:#9072a4;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .6;
	font-size:0;
	line-height:0;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
	
}
.slider_wrapper .dots li.active {
	background: #fff;
	opacity: 1;
}
.with-chinese{
	margin-top:10px !important;
}


@media (max-height: 700px) {
	 #slider{

		height:400px;

	}
	#slider .slider_wrapper ul li{
		height:400px;
	}

	#slider .slider_wrapper ul li h1{
		margin-top:270px;
		font-size:16px;
	}
	#slider .slider_wrapper ul li h1 span{
		padding:3px;
		line-height:24px;
	}
	#slider .slider_wrapper ul li h2{
		font-size:16px;
	}
	#slider .slider_wrapper ul li h2 span{
		padding:3px;
		line-height:32px;
	}
	.with-chinese{
	margin-top:6px !important;
	}
}
